SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000933SiT!incidentspublic2009-09-08 18:092009-10-15 21:56
Reporternicdev 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.50Fixed in Version3.50 
Summary0000933: When "marking for closure" the second of 2 related incidents the first incident changes back to active due to the update
DescriptionIf 2 incidents are related, and the first incident is "marked for closure", as soon as the second incident is changes status, the first reverts back to active, cancelling the closure request.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001917)
kieran (administrator)
2009-09-08 19:08

Should be something I could fix for 3.50.
User avatar (0001921)
ivan (administrator)
2009-09-10 13:19

Thanks for the report Nicdev, I think we did discuss this a long time ago but somewhere along the line it got forgotten.
User avatar (0001931)
ivan (administrator)
2009-09-11 14:00

Fixed in git sitracker3 http://bit.ly/B9FjW [^]

- Issue History
Date Modified Username Field Change
2009-09-08 18:09 nicdev New Issue
2009-09-08 19:08 kieran Note Added: 0001917
2009-09-08 19:08 kieran Target Version => 3.50
2009-09-10 13:19 ivan Note Added: 0001921
2009-09-10 13:19 ivan Status new => confirmed
2009-09-11 13:41 ivan Status confirmed => assigned
2009-09-11 13:41 ivan Assigned To => ivan
2009-09-11 14:00 ivan Note Added: 0001931
2009-09-11 14:00 ivan Status assigned => resolved
2009-09-11 14:00 ivan Fixed in Version => 3.50
2009-09-11 14:00 ivan Resolution open => fixed
2009-10-15 21:56 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker